
.myhome_tab {
    border: 1px solid #ddd;
 box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
}
.myhome_inside {
    padding: 20px;
}
.h2_text{
color: #c32143 !important; font-size: 1.2em !important;
 padding: 4px;
    text-align: center;
}
.tab_text{
  border-bottom: 1px solid #ddd;
    padding-bottom: 23px;
    padding-left: 10px;
}
.myhome_name {
    border-bottom: 1px solid #ddd;

    padding: 20px;
}
.update{
font-size: 1.2em;
}
.myhome_img{
padding:20px;
}
.thumb.myhome_img {
    width: 130px;
}
.line,.read-more.send {
    margin-left: 10px;
}
.thumb_top.latest-up {
    border-bottom: 1px solid #ddd;
}
.later-scroll{
max-height: 300px;
    overflow: auto;
}
.new_image .img-responsive{
 border-radius: 120px;
    height: 130px;
    width: 16%;
}
.myhome_slider h3{ font-size: 12px;
    line-height: 1.8em;
    margin: 1em 0 0;
}
